<?php

/* CONSTANTS
   No need to change anything in this file
------------------------------------------------------------------------*/

define('SCRIPT_VERSION', '2.0');
define('SCRIPT_MIN_PHP_VERSION', '8.0');
define('SCRIPT_NAME', 'Maian Affiliate');
define('SCRIPT_URL', 'maianaffiliate.com');
define('SCRIPT_ID', 15);
define('SCRIPT_RELEASE_YR', '2018');
define('SCRIPT_DESC', 'PHP Affiliate Tracking System');

define('GPATH', __dir__ . '/../../');
define('AUTO_FILL_PATH', __dir__);

?>